h1,h2,h3{
	margin-top:0px;
	padding-top:0px;
}

.howitworks-icon-main {
	float:left;
	margin-right:15px;
	width:400px;
	height:225px;
	text-align:center;
}

.howitworks-content-main {
	padding-left:30px;
	margin-left:400px;
}

span.content-main {
	font-size: 24px;
	line-height: 1.5em;
}

.howitworks-icon {
	float:left;
	width:225;
	height:125;
	margin-right:15px;
	text-align:center;
}

.row {
	margin: 15px 0px 15px 0px;
}

hr {
	display:block;
	margin: 30px 0px 60px 0px;
	padding: 0px;
}